/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
	border:none;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* CSS Document */
body {
	width:1024px;
	margin:auto;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#000000;
}

h1 { LINE-HEIGHT: 30px; FONT-SIZE: 23px; FONT-WEIGHT: bold;}

/* color specifications */

p, span, li, a, td, th, tf{color:#FFFFFF;}

/*a, ul li {color:#FFFFFF; text-decoration:none}*/

a:hover { text-decoration:underline; }

nav { background-image: url('../media/bg_btn.jpeg'); height:32px;}

/* general content spezifications */

#holder{
	width:100%;
	height:100%;
	background: #ccc url(../media/bg_test.jpg) repeat-y 50% 0%;
}

#mini_buttons{
	width:100%;
	height:25px;
	background: #ccc url(../media/header.jpg) repeat-y 50% 0%;
}

#header{
	width:1024px;
	margin: 0 auto;
	height:280px;
	clear:both;
	background-image:url(../media/mytheme.jpg);
	position:relative;
}

#line{
	display:none;
	width:100%;
	height:5px;
	line-height:5px;
	background: #ccc url(../media/line_med.jpg) repeat-y 50% 0%;
	clear:both;
}

#logo{ max-width:966px;}

#content{
	width:996px;
	/*min-height:auto;*/
	margin: 0 auto;
	background-color:#000000;
	position:relative;
	overflow:auto;
	padding: 15px;
	z-index:10;
}

footer{
	width:100%;
	height:25px;
	background-image: url('../media/bg_btn.jpeg');
	color:#000;
}

#footerNav {width:960px; text-align: center; padding-top:5px;} /*we specify a width for the parent element and we center the text for all of the child elements*/
#footerNav li, #footerNav a {display: inline; color:#000;} /*this property will allow the text links to be centered at all times*/
#footerNav a {padding: 5px 8px 9px; margin: 0 6px;} /*default styling for improved readability*/

#footerNav a, #footerNav a:visited{
	color:#000 !important;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

#footerNav a:hover{
	text-decoration:underline;
}


/* 2nd gen */

#head{
	width:1024px;
	height:25px;
	margin: 0 auto;
	padding-left: 25px;
}

/* 3rd gen */

#quicknav{
	margin-right:10px;
	height:25px;
	float:right;
}

/* main buttons */

#buttonholder{
	width:1024px;
	height:auto;
	position:absolute;
	bottom: 0px;
	background-image:url(../media/bg_btn.jpg);
	padding-top:6px;
	height:27px;
	z-index:20;
}

.button{
	width:150px;
	height:33px;
	float:left;
}

.button table {
	vertical-align:middle;
	height: 33px;
	border-collapse:collapse;
	width:150px;
}

.m_button table {
	vertical-align:middle;
	height: 25px;
	border-collapse:collapse;
	width:auto;
}

/* logo */

#logo{
	padding-top:10px;
}

#content2 {
	float:right;
	overflow:auto;
}

.btn{
	height:35px;
	width:102px;
	margin-left:15px;
}

.btn a{
	height:35px;
	width:102px;
	line-height:35px;
	text-decoration:none;
	text-align:center;
	color:#333333;
	display:block;
	background:url(../media/btn.jpg) 0 0px;
}

.btn a:hover{
	background:url(../media/btn.jpg) 0 35px;
}

#un{
	margin-left:62px;
}

.right-list {font-size:12px;}

.right-list li {font-size: 12px; margin-left:18pt;}















/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}